set -g prefix C-k
unbind C-b

bind-key a send-prefix

set -g display-time 1000
set-option -g allow-rename off

set-window-option -g monitor-activity on
set -g visual-activity off
set -g visual-bell off

set -g mouse on

set -g history-limit 1000
set -g lock-after-time 300

source-file ~/.tmux-theme
